@charset "UTF-8";
#container {
	width: 790px;
	height: auto;
   margin: 20 auto;
   text-align: center;
}

.text{
	font-family: Verdana, Arial;
	font-size: 12px;
	color: #FFFFFF;
	border-bottom-width: 1px;
	border-bottom-color: #e6ac17;
	line-height: 18px;
	letter-spacing: 1px;
	margin-left: 10px;
	margin-right: 10px;
}

        .text a{
                    color:#6ab512;
                    text-decoration: none;
                    }

        .text a:active {
                    color:#6ab512;
                    text-decoration: none;
                    }

        .text a:hover {
                    color:#e6ac17;
                    height:0;
                    text-decoration:none;
                    }

        .text a:visited:
                  {
                    color:#6ab512;
                    text-decoration: none;
                    }

#navi {
	width: 790px;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-right: auto;
	margin-left: auto;
}

.navi {
	font-family: Verdana, Arial;
	font-size: 10pt;
	line-height: 25px;
	text-align: left;
	color: #FFFFFF;
	font-weight: normal;
	text-decoration: none;
	letter-spacing: 1px;
}

         .navi a{  
                    color:#6ab512;
                    text-decoration: none;
                    }

        .navi a:active { 
                    color:#6ab512;
                    text-decoration: none;
                    }

        .navi a:hover {
                    color:#e6ac17;
                    height:0;
                    text-decoration:none;
                    }

         .navi a:visited:
                  {  
                    color:#6ab512;
                    text-decoration: none;
                    }

table,tr,td {
	font-family: Verdana, Arial;
	font-size: 9px;
	text-align: left;
	letter-spacing: 1px;
}

#bild {
	width: 790px;
	text-align: center;
   border-left-width: 1px;
  	border-left-style: solid;
	border-left-color: #FFFFFF;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
	padding-top: 5px;
	padding-bottom: 5px;	
}

.bild{
	margin-right: 5px;
	margin-top: 5px;
	text-align: center;
	padding: 2px;
	margin-bottom: 5px;
}

.h1{
	font-weight: bold;
	color: #e6ac17;
	font-family: Verdana, Arial;
	font-size: 16px;
	text-align: left;
	margin-top: 25px;
	letter-spacing: 1px;
	margin-left: 10px;
	margin-right: 10px;
	}

body {
	font-family: Verdana, Arial;
}

#inhalt {
	width: 790px;
	margin-top: 20px;
}

#mitte {
	width: 790px;
	padding-left: 5px;
	padding-right: 5px;
}

#fuss {
	width: 790px;
	margin-top: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	border-right-width: 1px;
  	border-right-style: solid;
	border-right-color: #FFFFFF;
	line-height: 35px;
	text-align: center;
	color: #E6AC17;
	font-size: 9px;
}

#fuss2 {
	width: 790px;
	float: center;
	font-family: Verdana, Arial;
	font-size: 9px;
	font-weight: normal;
	line-height: 0px;
	text-transform: none;
	font-variant: normal;
	letter-spacing: 1px;
}

.fuss2 {
	width: 790px;
	margin-bottom: 20px;
	font-family: Verdana, Arial;
	font-size: 9pt;
	text-align: right;
	float: right;
	color: #FFFFFF;
	font-weight: normal;
	letter-spacing: 1px;
	line-height: 25px;
	text-decoration: none;
}
